#ifndef EXPORT_ATTRIBUTES_{{name|upper}}_H
#define EXPORT_ATTRIBUTES_{{name|upper}}_H

#define _{{name|upper}}_IN_CHANNELS  {{in_chan[0]}}
#define _{{name|upper}}_OUT_CHANNELS {{out_chan[0]}}

#endif /* EXPORT_ATTRIBUTES_{{name|upper}}_H */
